.photonav .photo {
	clear: both;
	overflow: hidden;
}

.photonav .photo .fixed img {
	display: block;
	border: 0px;
}

.photonav .photo .fixed a {
	display: block;
}

.photonav .photo .fixed {
	position: absolute;
	overflow: visible;
	background-position: top left;
	float: center;
}

/* Adjust this part  */

.photonav .photo {
	width: 800px;
	position: absolute;
	height: 388px;
}

.photonav .photo .opt1 {
	position: absolute;
	height: 388px;
	width: 2072px;
	background-image:url(panorama2.jpg);
}
